...

View Full Version : [Quick Request] In search of these...



ionsurge
01-08-2003, 12:46 PM
Apache 1.3.5 (or greater as long as it is a stable working version)
Mysql 3.23.49 ("")
PHP 4.3

Can anyone give me some urls for the above, I can't find them.


Thanks,

ionsurge
01-08-2003, 02:29 PM
Ignore that now... just installed phpdev.

Nightfire
01-08-2003, 02:29 PM
http://httpd.apache.org/download.cgi

http://www.mysql.com/downloads/mysql-3.23.html

http://www.php.net/downloads.php

:confused: they're all linked on the first page of all the sites



EZ Archive Ads Plugin for vBulletin Copyright 2006 Computer Help Forum